{
  "paths": [
    {
      "_path": "lib/R/library/EaCoN/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f556623ed58c9b5583a66eae526aa5e29e8333f79fe3074ab62f7ba942af24e1",
      "size_in_bytes": 1145
    },
    {
      "_path": "lib/R/library/EaCoN/INDEX",
      "path_type": "hardlink",
      "sha256": "8b719277bc456e34f11e7d5c232d12d190ba40218616bd4066f3dce2dc3ad105",
      "size_in_bytes": 3349
    },
    {
      "_path": "lib/R/library/EaCoN/LICENSE",
      "path_type": "hardlink",
      "sha256": "dd4033438ca2247df612f9f1d441636d92d7e796f44f19b8f5966e61bca5779c",
      "size_in_bytes": 1068
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3dbfe470fd0e081c71fb4709067aad58db6dc8fd4766712ec42379f23277b838",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "6dd4cf80c4c6abefbd3a300e2f183412a38fcc882828ea9ce8e050e46c07bafa",
      "size_in_bytes": 341
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "70b3dbdd6b264be0e57127612200058c36ee3f3adac424b3b9546eadb0e8efa3",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d8bde0f072df0084be44eb63704658205f2f57c434862c282974f88f744b848a",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9cbc044a5534b1562cd25dfe66971f9920106d7124b1590889fe7ad511c96455",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "91d8dca52526f27dbf10906140fc3e66e36fde53856260d06b6e95725d5c95c5",
      "size_in_bytes": 1238
    },
    {
      "_path": "lib/R/library/EaCoN/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1c28276b0bcefddd1943be08fbef14702a7e7e440989e592d22f8340a97d7d4d",
      "size_in_bytes": 1326
    },
    {
      "_path": "lib/R/library/EaCoN/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ce997aab18f36180c153c0fa893f32a702343bca4cad38499abceab190b963eb",
      "size_in_bytes": 2180
    },
    {
      "_path": "lib/R/library/EaCoN/NEWS",
      "path_type": "hardlink",
      "sha256": "279ce13865e6a26efa91d3eb7cc7f5d495a5d7491bf98a8db5722b94e39e1b12",
      "size_in_bytes": 26809
    },
    {
      "_path": "lib/R/library/EaCoN/R/EaCoN",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/EaCoN/R/EaCoN.rdb",
      "path_type": "hardlink",
      "sha256": "70b51791e4e5a7cbd42155f70cbf98c566f39847ea3174287b4bcd1e7841f4fc",
      "size_in_bytes": 444440
    },
    {
      "_path": "lib/R/library/EaCoN/R/EaCoN.rdx",
      "path_type": "hardlink",
      "sha256": "255b9112551d50587c13806af38bbb240c0dc562601ade72fefc4cf8ca862566",
      "size_in_bytes": 1302
    },
    {
      "_path": "lib/R/library/EaCoN/data/GRCh37-lite.rda",
      "path_type": "hardlink",
      "sha256": "8756b3ceb5ecb7c7ce2f08b5143aac31f003c0a688e4909ec75d41131792ff34",
      "size_in_bytes": 13960
    },
    {
      "_path": "lib/R/library/EaCoN/data/datalist",
      "path_type": "hardlink",
      "sha256": "7c1f598ad2058bb8982dc0c599100bd35aeac5edaae897dd3d346ef349059395",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/R/library/EaCoN/data/hg17.rda",
      "path_type": "hardlink",
      "sha256": "b79b49d3f7e9690c3d23a2ac6ff162aeedb9f5c7f4f5e3f3c1949285eeab8958",
      "size_in_bytes": 9400
    },
    {
      "_path": "lib/R/library/EaCoN/data/hg18.rda",
      "path_type": "hardlink",
      "sha256": "1c0059c6b6a468fc49a2209d8e6a6888e4598c1f42af770eb9bd4c86fba37485",
      "size_in_bytes": 9356
    },
    {
      "_path": "lib/R/library/EaCoN/data/hg19.rda",
      "path_type": "hardlink",
      "sha256": "895cf739ece9171708d1ca36d7d7544023aa1586030ec298b248a444288e7c11",
      "size_in_bytes": 9460
    },
    {
      "_path": "lib/R/library/EaCoN/data/hg38.rda",
      "path_type": "hardlink",
      "sha256": "9ab1d52c59c4d1e2e5a5798be8487c0d0721bd91285240175c2ff422ed292b1d",
      "size_in_bytes": 8868
    },
    {
      "_path": "lib/R/library/EaCoN/data/hs37d5.rda",
      "path_type": "hardlink",
      "sha256": "605cebd51841de83c857494c8fd90b7915c2985b1a1ef060f74833ff667f5387",
      "size_in_bytes": 9404
    },
    {
      "_path": "lib/R/library/EaCoN/data/mm10.rda",
      "path_type": "hardlink",
      "sha256": "428cc89bd0ed0930b3a6ee96bca7f0db141a9218f61f595a7dc2810ee0d586a8",
      "size_in_bytes": 5652
    },
    {
      "_path": "lib/R/library/EaCoN/data/mm7.rda",
      "path_type": "hardlink",
      "sha256": "d6c5f8acc6ba30491aa61f8bb04717236474e1de92d3e247cf68013efaf53a14",
      "size_in_bytes": 5708
    },
    {
      "_path": "lib/R/library/EaCoN/data/mm8.rda",
      "path_type": "hardlink",
      "sha256": "1f41c243458a91f0c3a44101408d889f1b15c973a549e63716e1cae8aa24954b",
      "size_in_bytes": 5556
    },
    {
      "_path": "lib/R/library/EaCoN/data/mm9.rda",
      "path_type": "hardlink",
      "sha256": "cb5085f6a1a1077d90a70fd470fff052b3888e8e37072b4dcc6123be444bd56c",
      "size_in_bytes": 5576
    },
    {
      "_path": "lib/R/library/EaCoN/data/refGene_cl_hg18.rda",
      "path_type": "hardlink",
      "sha256": "6b6f1fb585b657e628ca812c8a9608f4d67c5ceb60cd18729954682f5f29c0f8",
      "size_in_bytes": 319720
    },
    {
      "_path": "lib/R/library/EaCoN/data/refGene_cl_hg19.rda",
      "path_type": "hardlink",
      "sha256": "e48a731417235a05160e34439f4540cfd805e87c57f0ff6e609d655a76f299ce",
      "size_in_bytes": 300120
    },
    {
      "_path": "lib/R/library/EaCoN/data/refGene_cl_hg38.rda",
      "path_type": "hardlink",
      "sha256": "de1c17cefaa2dfdb7c8fa476b286627ffec2d13d27932528679c7b87a2dcbad1",
      "size_in_bytes": 317184
    },
    {
      "_path": "lib/R/library/EaCoN/data/refGene_cl_hs37d5.rda",
      "path_type": "hardlink",
      "sha256": "ff21186fad1b05dbac5f495d6019c5a733d993ca6d67a1235245ef8588eada2e",
      "size_in_bytes": 300172
    },
    {
      "_path": "lib/R/library/EaCoN/data/rn5.rda",
      "path_type": "hardlink",
      "sha256": "f4acc19b5d888ea34498fb992f0a6e3f6e9df0ba7e7d37b05f245438380170e6",
      "size_in_bytes": 3940
    },
    {
      "_path": "lib/R/library/EaCoN/data/rn6.rda",
      "path_type": "hardlink",
      "sha256": "dcebe7cc7aea536371cd7709412334749f06c06a4e5a2720ff5493b6a7c7efb2",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/R/library/EaCoN/data/targetlist_270.rda",
      "path_type": "hardlink",
      "sha256": "d098d9b7de0014d75a2fb35dac60909ac8a65cd241523c489ad6a63f0e40526b",
      "size_in_bytes": 1081
    },
    {
      "_path": "lib/R/library/EaCoN/data/targetlist_475.rda",
      "path_type": "hardlink",
      "sha256": "c3f4197c37fd9e70cd7efa75f2aef6a8895dcb30e90833e338b49fe381f80c58",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/EaCoN/extdata/html_report.Rmd",
      "path_type": "hardlink",
      "sha256": "a7cd5f552d6aceebffd2a8830fd2eee44b27c77575cd7d8d740337893bb8dfe8",
      "size_in_bytes": 16382
    },
    {
      "_path": "lib/R/library/EaCoN/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "57e115a46d1fba1b3a8cf013373fa47d54af2c720b74071b8bfa1c8775918853",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/R/library/EaCoN/help/EaCoN.rdb",
      "path_type": "hardlink",
      "sha256": "01adbf2d656f8cce9556a5ccc581c0d728eb7eb263b283284924b7b91b4f0ac7",
      "size_in_bytes": 72059
    },
    {
      "_path": "lib/R/library/EaCoN/help/EaCoN.rdx",
      "path_type": "hardlink",
      "sha256": "6491fd4b2dcab3e0ea2ead6105255e838c13fa519230978e8cc88dc63e5a4b4c",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/R/library/EaCoN/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "61e992a1e8cdf6bde466b693da2b4a27d79216458e5252435a38cb9103416e64",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/R/library/EaCoN/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "aa2c79553b38c1037d08337a4d4d257215b1b088eaf3aff40eaaaf52b3fe9374",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/R/library/EaCoN/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5ed2e855d1a6a2a7f4901a947aa9b72bceb38b7c05876768d4c69f06483f935c",
      "size_in_bytes": 5890
    },
    {
      "_path": "lib/R/library/EaCoN/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}